ATSAS 2.7.2 on Mac 10.12 Sierra

ATSAS for Linux and Mac, general installation issues, ATSAS online etc.
Post Reply
Message
Author
yojung
Guest
Posts: 1
Joined: 2016.10.12 06:02

ATSAS 2.7.2 on Mac 10.12 Sierra

#1 Post by yojung » 2016.10.12 06:09

I've installed ATSAS 2.7.2 on Mac OS 10.12 Sierra.

When I executed primus or other application using GUI (gnomplot etc), I got "LSOpenURLsWithRole() failed for the application /Applications/ATSAS/primus.app with error -10810."

In the "/var/log/system.log", the error "primus[62685]: assertion failed: 16B2338c: libxpc.dylib + 74287 [D417B839-F3ED-3D7A-B7B5-B80600D44323]: 0x89" was shown.

Please let me know how to solve this error.

Shelkie
Member
Posts: 5
Joined: 2014.11.13 13:57

Re: ATSAS 2.7.2 on Mac 10.12 Sierra

#2 Post by Shelkie » 2016.12.13 11:59

I've managed to make work an old version of ATSAS: atsas-2.6.0-1-OSX-10.7.x86_64

You have to delete any version of ATSAS that you had in your Application folder and then execute the installation manager.

Post Reply